Java errors when logging into ASA IPS module

Unanswered Question
Jun 19th, 2007
User Badges:

I have tried many different machines but when I web into the IPS Module I get the same java heap memory issue. The directions say to put in -Xmx256m, which we do, but it keeps saying that it needs this. The only thing we can think of is that it is IE7. Firefox just closes and fails. Has anyone overcome this annoyance?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
jreekers Wed, 06/20/2007 - 08:00
User Badges:
  • Cisco Employee,

Hi. Can you tell me what version of IPS you have?


Have you tried with a browser running IE6?


Please note that IE7 is not supported in versions earlier than 6.0.x


Thanks,

-Joe

sticano Wed, 06/20/2007 - 08:49
User Badges:

Hi, thanks for writing back. I upgraded to 6.0 this morning and suddenly IE7 worked like a champ.

jreekers Wed, 06/20/2007 - 08:55
User Badges:
  • Cisco Employee,

Excellent! Happy to hear it.


-Joe

Actions

This Discussion